.elementor-10249 .elementor-element.elementor-element-5f24ee3 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-10249 .elementor-element.elementor-element-5f24ee3 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-10249 .elementor-element.elementor-element-5f24ee3 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-10249 .elementor-element.elementor-element-112b9ea {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 30px 50px;
    --row-gap: 30px;
    --column-gap: 50px;
    border-style: solid;
    --border-style: solid;
    border-width: 2px 0px 2px 0px;
    --border-top-width: 2px;
    --border-right-width: 0px;
    --border-bottom-width: 2px;
    --border-left-width: 0px;
    border-color: #121212;
    --border-color: #121212;
    --padding-top: 64px;
    --padding-bottom: 70px;
    --padding-left: 50px;
    --padding-right: 50px;
}

.elementor-10249 .elementor-element.elementor-element-112b9ea:not(.elementor-motion-effects-element-type-background),
.elementor-10249 .elementor-element.elementor-element-112b9ea>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F1F1EE;
}

.elementor-10249 .elementor-element.elementor-element-112b9ea .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-10249 .elementor-element.elementor-element-112b9ea .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-10249 .elementor-element.elementor-element-222a362 {
    --display: flex;
}

.elementor-10249 .elementor-element.elementor-element-222a362 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-10249 .elementor-element.elementor-element-222a362 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-10249 .elementor-element.elementor-element-498cc9a>.elementor-widget-container {
    padding: 0px 0px 10px 0px;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #D5D5D5;
}

.elementor-10249 .elementor-element.elementor-element-498cc9a .pxl-text-editor {
    color: #555555;
    font-family: "Space Grotesk", Sans-serif;
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 1.2em;
}

.elementor-10249 .elementor-element.elementor-element-338351f>.elementor-widget-container {
    margin: 25px 0px 44px 0px;
}

.elementor-10249 .elementor-element.elementor-element-338351f .pxl-text-editor {
    color: #121212;
    font-family: "Space Grotesk", Sans-serif;
    font-size: 72px;
    font-weight: 300;
    line-height: 1.2;
}

.elementor-10249 .elementor-element.elementor-element-338351f .pxl-text-editor .pxl-text--highlight {
    color: #121212;
    font-size: 42px;
    font-weight: 300;
}

.elementor-10249 .elementor-element.elementor-element-5760baf>.elementor-widget-container {
    margin: 0px 0px 20px 0px;
}

.elementor-10249 .elementor-element.elementor-element-5760baf .pxl-text-editor {
    color: #777777;
    font-size: 15px;
}

.elementor-10249 .elementor-element.elementor-element-28f4cab>.elementor-widget-container {
    margin: 0px 0px 39px 0px;
}

.elementor-10249 .elementor-element.elementor-element-28f4cab .pxl-meta .pxl-item {
    align-items: start !important;
    margin: 0px 0px 0px 0px;
}

.elementor-10249 .elementor-element.elementor-element-28f4cab .pxl-meta .pxl-meta-inner .pxl-item-title {
    color: #121212 !important;
}

.elementor-10249 .elementor-element.elementor-element-28f4cab .pxl-meta .pxl-meta-inner .pxl-item .pxl-item-title {
    font-size: 15px;
    font-weight: 400;
}

.elementor-10249 .elementor-element.elementor-element-28f4cab .pxl-meta .pxl-item .pxl-item--icon svg path {
    stroke: #121212 !important;
}

.elementor-10249 .elementor-element.elementor-element-28f4cab .pxl-meta .pxl-item .pxl-item--icon svg {
    height: 10px;
}

.elementor-10249 .elementor-element.elementor-element-f3e55c2 .pxl-button .btn {
    color: #FFFFFF;
    background-color: #121212;
    line-height: 54px;
    border-style: solid !important;
    border-width: 0px 0px 0px 0px !important;
    padding: 1px 30px 0px 30px;
}

.elementor-10249 .elementor-element.elementor-element-f3e55c2 .pxl-button .btn:hover {
    border-color: #121212 !important;
}

.elementor-10249 .elementor-element.elementor-element-f3e55c2 .pxl-button .btn i {
    color: #FFFFFF;
    font-size: 13px;
}

.elementor-10249 .elementor-element.elementor-element-f3e55c2 .pxl-button .btn svg path {
    stroke: #FFFFFF;
}

.elementor-10249 .elementor-element.elementor-element-f3e55c2 .pxl-button .btn svg {
    height: 13px;
}

.elementor-10249 .elementor-element.elementor-element-f3e55c2 .pxl-button .pxl-icon--right i,
.elementor-10249 .elementor-element.elementor-element-f3e55c2 .pxl-button .pxl-icon--right svg {
    margin-left: 16px;
}

.elementor-10249 .elementor-element.elementor-element-138b1f0 {
    --display: flex;
}

.elementor-10249 .elementor-element.elementor-element-138b1f0 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-10249 .elementor-element.elementor-element-138b1f0 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-10249 .elementor-element.elementor-element-8bde2be>.elementor-widget-container {
    padding: 0px 0px 10px 0px;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #D5D5D5;
}

.elementor-10249 .elementor-element.elementor-element-8bde2be .pxl-text-editor {
    color: #555555;
    font-family: "Space Grotesk", Sans-serif;
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 1.2em;
}

.elementor-10249 .elementor-element.elementor-element-d0f4a82>.elementor-widget-container {
    margin: 69px 0px 0px 0px;
}

.elementor-10249 .elementor-element.elementor-element-767cc9d {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-10249 .elementor-element.elementor-element-767cc9d .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-10249 .elementor-element.elementor-element-767cc9d .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-10249 .elementor-element.elementor-element-e589c3a .pxl-image-single .pxl-item--inner {
    height: 620px;
}

@media(min-width:768px) {
    .elementor-10249 .elementor-element.elementor-element-112b9ea {
        --width: 70.6%;
    }
    .elementor-10249 .elementor-element.elementor-element-222a362 {
        --width: 50%;
    }
    .elementor-10249 .elementor-element.elementor-element-138b1f0 {
        --width: 61%;
    }
    .elementor-10249 .elementor-element.elementor-element-767cc9d {
        --width: 50%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-10249 .elementor-element.elementor-element-112b9ea {
        --width: 100%;
    }
    .elementor-10249 .elementor-element.elementor-element-222a362 {
        --width: 100%;
    }
    .elementor-10249 .elementor-element.elementor-element-138b1f0 {
        --width: 100%;
    }
    .elementor-10249 .elementor-element.elementor-element-767cc9d {
        --width: 100%;
    }
}

@media(max-width:1366px) {
    .elementor-10249 .elementor-element.elementor-element-112b9ea {
        --gap: 30px 30px;
        --row-gap: 30px;
        --column-gap: 30px;
        --padding-top: 50px;
        --padding-bottom: 50px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-10249 .elementor-element.elementor-element-338351f .pxl-text-editor {
        font-size: 65px;
    }
    .elementor-10249 .elementor-element.elementor-element-f3e55c2 .pxl-button .btn {
        padding: 1px 30px 0px 30px;
    }
}

@media(max-width:1200px) {
    .elementor-10249 .elementor-element.elementor-element-112b9ea {
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
    }
    .elementor-10249 .elementor-element.elementor-element-338351f>.elementor-widget-container {
        margin: 10px 0px 30px 0px;
    }
    .elementor-10249 .elementor-element.elementor-element-d0f4a82>.elementor-widget-container {
        margin: 40px 0px 0px 0px;
    }
    .elementor-10249 .elementor-element.elementor-element-d0f4a82 .pxl-meta .pxl-meta-inner .pxl-item .pxl-item-title {
        font-size: 16px;
    }
}

@media(max-width:1024px) {
    .elementor-10249 .elementor-element.elementor-element-5f24ee3 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }
    .elementor-10249 .elementor-element.elementor-element-112b9ea {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }
}

@media(max-width:767px) {
    .elementor-10249 .elementor-element.elementor-element-112b9ea {
        --padding-top: 50px;
        --padding-bottom: 50px;
        --padding-left: 20px;
        --padding-right: 20px;
    }
    .elementor-10249 .elementor-element.elementor-element-338351f .pxl-text-editor {
        font-size: 55px;
    }
    .elementor-10249 .elementor-element.elementor-element-e589c3a .pxl-image-single .pxl-item--inner {
        height: 550px;
    }
}